Ending support for the Google Apps Connector for BlackBerry Enterprise Server - Google Apps New update information (BES Related)


New update information

Link to Google Apps update alerts

Posted: 05 Mar 2014 01:24 PM PST
Google Apps Connector for BlackBerry Enterprise Server allows BlackBerry 7 OS and older devices to connect to Google Apps through the BlackBerry Enterprise Server (BES). However, BlackBerry no longer supports the version of BES that the Connector needs. The latest BlackBerry devices also do not require a BES. As a result, we're ending support for the Google Apps Connector for BlackBerry Enterprise Server on March 5, 2015.

Who does this affect?
This will affect any Google Apps user with a BlackBerry OS 7 or older device connecting to Google Apps with a BlackBerry Enterprise Server version 5.0.3.

What are my options?
Android and iOS
Android and iOS devices have native apps that support Google Apps.

BlackBerry 10 OS
If you update your device to BlackBerry 10 OS, you can connect to Google Apps using established sync protocols like Google Sync or IMAP / CalDAV / CardDAV.

BlackBerry 7 OS and older devices
If you'd like to continue connecting to Google Apps with BlackBerry 7 OS and older devices after March 2015, you can access mail.google.com and calendar.google.com from your browser.

When will this take effect?
On March 5, 2015, we will end support and turn down the underlying services used by the Google Apps Connector for BlackBerry Enterprise Server.

Editions included: 
Google Apps for Business, Education and Government


Popular posts from this blog

Leaked Android KitKat 4.4.2 on Samsung Galaxy Note 10.1 GT-N8000 now available

Happy Chinese New Year 2017